
$(function () {
    setInterval(function () { document.getElementById("time").innerText = (new Date()).toLocaleString(); }, 1000);

    if ($('a[hidefocus="true"]').css("display") == "inline") {
        $("#hidlay").show();
    }
    
    //$('a[hidefocus="true"]')
//    $('a[hidefocus="true"]').mouseenter(
//            function () {
//                $("#hidlay").show();
//            }
//        ).click(
//        function (e) {
//            e.preventDefault();
//            $("#hidlay").hide();
//        }
//        );
//    $("#hidlay li").click(function () {
//        $("#hidlay").hide();
    //    });

    //注销
    $('a[logout="logout"]').click(function (e) {
        e.preventDefault();
        if (confirm("确定要注销吗？")) {
            $.post("Logout.aspx", function (data, status) {
                if (status == "success") {
                    if (data == "ok") {
                        alert("注销成功！");
                        window.top.location.href("Default.aspx");
                    }
                    else {
                        alert("注销失败！");
                    }
                }
            });
        }
    });

    //退出
    $('a[exit="exit"]').click(function (e) {
        e.preventDefault();
        if (confirm("确定要退出吗？")) {
            $.post("Logout.aspx", function (data, status) {
                if (status == "success") {
                    if (data == "ok") {
                        window.opener = null;
                        window.parent.close();
                    }
                    else {
                        alert("退出失败！");
                    }
                }
            });
        }
    });
});